View Issue Details

IDProjectCategoryView StatusLast Update
0001875K-MLRefactoringpublic2016-04-23 12:46
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.11 
Summary0001875: Change attribute of HELO command
DescriptionChange attribute of HELO command
Use "queue" rather than "ComputerName"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-27 12:09 Kyle_Katarn New Issue
2012-12-27 12:10 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-27 12:10 Kyle_Katarn Status new => acknowledged
2016-04-23 12:31 Kyle_Katarn Description Updated View Revisions
2016-04-23 12:46 Kyle_Katarn Status acknowledged => resolved
2016-04-23 12:46 Kyle_Katarn Fixed in Version => 4.11
2016-04-23 12:46 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003705